@font-face {
  font-family: "rayicons";
  src: url("../fonts/rayicons.eot?nczg5t");
  src: url("../fonts/rayicons.eot?nczg5t#iefix") format("embedded-opentype"),
    url("../fonts/rayicons.ttf?nczg5t") format("truetype"), url("../fonts/rayicons.woff?nczg5t") format("woff"),
    url("../fonts/rayicons.svg?nczg5t#rayicons") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "rayicons" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-ar-camera:before {
  content: "\e91c";
}
.icon-mail1:before {
  content: "\e91a";
}
.icon-phone-call:before {
  content: "\e91b";
}
.icon-sms-1:before {
  content: "\e90d";
}
.icon-credit-card-payment:before {
  content: "\e90e";
}
.icon-sms:before {
  content: "\e90f";
}
.icon-marker:before {
  content: "\e918";
}
.icon-stairs:before {
  content: "\e911";
}
.icon-bathroom:before {
  content: "\e912";
}
.icon-request:before {
  content: "\e900";
}
.icon-settings:before {
  content: "\e901";
}
.icon-trash:before {
  content: "\e902";
}
.icon-bill:before {
  content: "\e903";
}
.icon-cable:before {
  content: "\e904";
}
.icon-card:before {
  content: "\e905";
}
.icon-checked:before {
  content: "\e906";
}
.icon-delete1:before {
  content: "\e907";
}
.icon-download:before {
  content: "\e908";
}
.icon-edit:before {
  content: "\e909";
}
.icon-internet:before {
  content: "\e90a";
}
.icon-menu:before {
  content: "\e90b";
}
.icon-home3:before {
  content: "\e90c";
}
.icon-smile:before {
  content: "\e9e1";
}
.icon-sad:before {
  content: "\e9e5";
}
.icon-previous2:before {
  content: "\ea23";
}
.icon-infinite:before {
  content: "\ea2f";
}
.icon-arrow-up-right2:before {
  content: "\ea3b";
}
.icon-move-down:before {
  content: "\ea47";
}
.icon-checkbox-unchecked:before {
  content: "\ea53";
}
.icon-text-height:before {
  content: "\ea5f";
}
.icon-superscript2:before {
  content: "\ea6b";
}
.icon-paragraph-left:before {
  content: "\ea77";
}
.icon-mail:before {
  content: "\ea83";
}
.icon-google-drive:before {
  content: "\ea8f";
}
.icon-rss:before {
  content: "\ea9b";
}
.icon-flickr4:before {
  content: "\eaa6";
}
.icon-shield2:before {
  content: "\e919";
}
.icon-administration-security:before {
  content: "\e910";
}
.icon-book-open:before {
  content: "\e91f";
}
.icon-right-quote:before {
  content: "\e921";
}
.icon-left-quote:before {
  content: "\e922";
}
.icon-audit1:before {
  content: "\e924";
}
.icon-mail-advertising1:before {
  content: "\e927";
}
.icon-businessman:before {
  content: "\e929";
}
.icon-project:before {
  content: "\e92a";
}
.icon-key:before {
  content: "\e92d";
}
.icon-dashboard:before {
  content: "\e934";
}
.icon-trust:before {
  content: "\e935";
}
.icon-arrow-right:before {
  content: "\e936";
}
.icon-work-process:before {
  content: "\e93c";
}
.icon-delete:before {
  content: "\e940";
}
.icon-envelope:before {
  content: "\e941";
}
.icon-facebook:before {
  content: "\e944";
}
.icon-linkedin:before {
  content: "\e946";
}
.icon-audit:before {
  content: "\e949";
}
.icon-service:before {
  content: "\e94a";
}
.icon-job:before {
  content: "\e94b";
}
.icon-stopwatch:before {
  content: "\e94c";
}
.icon-blocked:before {
  content: "\e94d";
}
.icon-twitter:before {
  content: "\e94f";
}
.icon-external-link1:before {
  content: "\e951";
}
.icon-tree-structure:before {
  content: "\e953";
}
.icon-management:before {
  content: "\e954";
}
.icon-money-transfer:before {
  content: "\e955";
}
.icon-cloud:before {
  content: "\e956";
}
.icon-youtube:before {
  content: "\e962";
}
.icon-undo:before {
  content: "\e969";
}
.icon-redo:before {
  content: "\e96a";
}
.icon-file-text2:before {
  content: "\e978";
}
.icon-leaf:before {
  content: "\e9a4";
}
.icon-hammer2:before {
  content: "\e9a8";
}
.icon-magnet1:before {
  content: "\e9ac";
}
.icon-sun1:before {
  content: "\e9d5";
}
.icon-whatsapp:before {
  content: "\ea93";
}
.icon-cable1:before {
  content: "\e914";
}
.icon-card1:before {
  content: "\e913";
}
.icon-checked1:before {
  content: "\e915";
}
.icon-download1:before {
  content: "\e916";
}
.icon-edit1:before {
  content: "\e917";
}
.icon-cloud-check:before {
  content: "\e9d9";
}
.icon-loop:before {
  content: "\ea48";
}
.icon-refresh:before {
  content: "\ea49";
}
.icon-arrow-up2:before {
  content: "\ea56";
}
.icon-arrow-down2:before {
  content: "\ea5a";
}
